---
 apiVersion: "v1"
 kind: "Service"
 metadata:
   name: "commerce-service-exposed"
   namespace: "default"
   labels:
     app: "commerce-service"
 spec:
   ports:
   - protocol: "TCP"
     port: 80
     targetPort: 9090
   selector:
     app: "commerce-service"
   type: "ClusterIP"